.footer-wrap::before {
    border-top: 3px solid #BA0001;
}

.landing-wrap {
    padding: 0 12px;
}

.landing-container {
    position: relative;
    min-height: 602px;
    padding: 22px 0 0;
}

.landing-background {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 602px;
    overflow: hidden;
    display: block;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
}

.landing-background img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.landing-icon-ds {
    position: absolute;
    top: 45%;
    left: -19px;
    z-index: -1;
    width: 119px;
}

.landing-icon-bnl {
    position: absolute;
    top: 58%;
    left: 56px;
    z-index: -1;
    width: 159px;
}

.landing-txt {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
}

.landing-title {
    display: block;
    margin: 0;
    font-weight: 900;
    font-size: 36px;
    line-height: 46px;
    letter-spacing: .15em;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Roboto Slab', serif;
}

.landing-title span {
    display: block;
    position: relative;
}

.landing-title span::after {
    content: attr(data-text);
    position: relative;
}

.landing-txt.landing-txt-uppercase {
    margin: 10px 0 0;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: .02em;
    text-transform: uppercase;
}

.landing-price {
    color: #ffe500;
    font-weight: 700;
}

.landing-coupon-content {
    margin: 25px 0 0;
    padding: 4px 4px 4px 25px;
    border: 1px solid #fff;
    border-radius: 5px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    color: #fff;
}

.landing-coupon-label {
    position: absolute;
    top: -14px;
    left: 20px;
    font-size: 14px;
    line-height: 16px;
    background: #ba0001 none;
    display: block;
    padding: 0 5px;
}

.landing-coupon-code {
    font-weight: 900;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: .18em;
}

.landing-coupon-btn {
    color: #BA0001;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    padding: 7px 24px 9px;
    background: #fff none;
    border: 1px solid #fff;
    border-radius: 3px;
    margin: 0 0 0 15px;
    cursor: pointer;
}

.landing-product {
    margin: -80px 0 0;
    list-style: none;
    display: flex;
    position: relative;
    z-index: 2;
    white-space: nowrap;
    overflow-x: auto;
    width: 100vw;
    left: -19px;
    padding: 0 19px;
}

.landing-product::after {
    content: '';
    width: 0;
    height: 164px;
    display: block;
    position: relative;
    border-left: 19px solid transparent;
}

.landing-product-item {
    margin: 0 15px 0 0;
    min-width: 325px;
}

.landing-product-item:last-of-type {
    margin: 0;
}

.landing-product-box {
    background: #fff none;
    border: 1px solid #D3D3D3;
    border-radius: 5px;
    white-space: normal;
    padding: 8px 8px 0;
}

.landing-product-box::after {
    content: '';
    display: block;
    clear: both;
}

.landing-product-img,
.popup-product-img {
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: relative;
}

.landing-product-icon,
.popup-product-icon {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 43px;
    height: 43px;
    background: #BA0001 none;
    border: 2px dashed #BA0001;
    border-radius: 50%;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-weight: 700;
    color: #fff;
    padding: 1px 0 0;
}

.landing-product-title {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 900;
    color: #151515;
}

.landing-product-desc {
    margin: 8px 0 0;
    font-size: 14px;
    line-height: 20px;
    color: #151515;
}

.landing-product-price {
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 8px 0 0;
}

.landing-product-sale,
.popup-product-sale {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #BA0001;
    display: block;
}

.landing-product-regular,
.popup-product-regular {
    font-size: 14px;
    line-height: 16px;
    text-decoration: line-through;
    color: #151515;
}

.landing-product-btn {
    width: -webkit-calc(100% + 16px);
    width: -moz-calc(100% + 16px);
    width: calc(100% + 16px);
    height: 40px;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background: #BA0001 none;
    border: 1px solid #BA0001;
    border-radius: 0 0 5px 5px;
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 20px 0 0;
    padding: 0;
    cursor: pointer;
    position: relative;
    left: -8px;
}

.landing-product-btn.landing-product-highlight {
    flex-wrap: wrap;
}

.landing-btn-txt {
    flex: 0 0 auto;
    width: 100%;
    display: block;
}

.landing-product-btn.landing-product-highlight .landing-btn-txt {
    color: #FFE500;
}

.landing-highlight-desc {
    flex: 0 0 auto;
    width: 100%;
    color: #FFE500;
    font-size: 12px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    display: block;
    margin: -8px 0 0;
}

.popup-product-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7) none;
    z-index: 9999;
    padding: 15px 32px;
    display: none;
}

.popup-product-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.popup-product-container {
    background: #fff none;
    width: 100%;
    max-width: 585px;
    margin: 0 auto;
    padding: 0 10px 10px;
    border-radius: 5px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-height: 100%;
    overflow: auto;
}

.popup-product-icon {
    background: #fff none;
    color: #BA0001;
    left: 8px;
    top: 18px;
    width: 57px;
    height: 57px;
    font-size: 16px;
    line-height: 19px;
}

.popup-product-close {
    width: 20px;
    height: 18px;
    display: block;
    background: transparent url('../images/landing-tp/close.png') no-repeat center;
    padding: 0;
    position: absolute;
    top: 13px;
    right: 11px;
    z-index: 9;
    border: 0;
    cursor: pointer;
}

.popup-product-group {
    margin: 10px 0 0;
}

.popup-product-select {
    height: 40px;
    border: 1px solid #B7B7B7;
    background: #F1F1F1 url('../images/landing-tp/select.png') no-repeat right 16px center;
    border-radius: 5px;
    display: block;
    width: 100%;
    font-size: 14px;
    color: #BA0001;
    text-transform: uppercase;
    font-weight: 900;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 0 25px 0 20px;
}

.popup-product-input {
    font-size: 14px;
    color: #151515;
    padding: 0 20px;
    background: #F1F1F1 none;
    border: 1px solid #B7B7B7;
    border-radius: 5px;
    display: block;
    width: 100%;
    height: 40px;
}

.popup-product-input.popup-product-coupon {
    font-weight: 900;
}

.popup-product-label {
    display: block;
    margin: 0 0 8px;
    padding: 0 0 0 20px;
    font-size: 14px;
    line-height: 16px;
    color: #151515;
}

.popup-product-bottom {
    margin: 40px 0 0;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.popup-product-btn {
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 16px;
    line-height: 19px;
    width: 110px;
    height: 40px;
    background: #BA0001 none;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    border: 0;
    padding: 0;
}

.landing-product-img {
    float: left;
    width: 100px;
    margin: 0 10px 0 0;
}

.popup-product-sale {
    font-size: 18px;
    line-height: 21px;
}